.contacts__main {
    display: flex;
    justify-content: space-between;
    margin-bottom: 44px;
}

.contacts h2 {
    color: #ad5a55;
    font-size: 22px;
    font-family: "Open Sans", Arial, sans-serif;
    text-transform: none;
    margin: 0;
    text-align: center;
    margin-bottom: 40px;
    padding: 0;
    font-weight: 800;
}

.contacts__title-h4 {
    font-size: 14px;
    color: #ad5a55;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.contacts__item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contacts__item:nth-child(2) {
    margin: 0 50px;
}

.contacts__item img {
    flex-shrink: 0;
}

.contacts__adress {
    font-size: 13px;
    color: #5c5b73;
    font-weight: 600;
    margin-top: 8px;
    text-align: center;
}

.contacts__adress_dec {
    background: url(/local/templates/ritual/css/assets/contacts/pin.png) no-repeat 0 3px;
    padding-left: 15px;
}

.contacts__adress_red {
    margin-top: 6px;
    color: #ad5a55;
}

.contacts .contacts__img-decor {
    margin: 11px 0;
}

.contacts__img-decor+.contacts__adress {
    margin-top: 0;
}

.contacts__phone {
    text-decoration: none;
    display: block
}

.contacts__link {
    padding: 8px 0 4px;
    text-align: center;
    font-size: 14px;
}

.contacts__link img {
    display: inline-block;
       margin: 0
}

.contacts__link_pt {
    padding-top: 26px;
}

.contacts__print {
    transform: scale(1.5);
    margin-left: 0;
    cursor: pointer;
    /*width: 20px;*/
    height: 20px;
    position: relative;
    top: 5px;
    padding-right: 5px;
}

.contacts__adress-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px auto 50px;
    max-width: 90%;
}

.contacts__adress-list-bott {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
}

.contacts__table {
    display: none;
    width: 100%;
}

.contacts__table td {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 12px;
    padding-right: 18px;
    padding-bottom: 15px;
}

.contacts .big-phone {
    margin: 46px 0 40px;
}

@media (max-width: 992px) {
    .contacts__main {
        flex-direction: column;
    }

    .contacts__item:nth-child(2) {
        margin: 30px 0px;
    }
}

@media (max-width: 768px) {
    .contacts .big-phone {
        margin: 36px 0 28px;
    }
}

@media (max-width: 700px) {
    .contacts__table {
        display: table;
    }

    .contacts__adress-list-bott {
        display: none;
    }

    .contacts h2 {
        font-size: 16px;
    }

    .contacts__link {
        font-size: 13px;
    }
}

@media (max-width: 550px) {
    .contacts__adress-list .contacts__adress {
        width: 100%;
        text-align: left;
    }
}